Mono.Cairo 1.0.5000.0 2.0.0.0 Cairo.Pattern Extends Pattern to create a solid pattern consisting of a solid color and an optional alpha value.
- Constructor
  Color to use for the solid pattern.
  Creates a SolidPattern pattern from the given Color.
  The solid pattern will contain an alpha channel (specified in the color)
  1.0.5000.0
  2.0.0.0
- Constructor
  Color to use for the solid pattern.
  Whether this should ignore the alpha channel.
  Creates a SolidPattern pattern from the given Color, you can specify whether to ignore the alpha channel.
  1.0.5000.0
  2.0.0.0
- Constructor
  Red component, between 0 and 1.
  Green component, between 0 and 1.
  Blue component, between 0 and 1.
  Creates a SolidPattern pattern from the given RGB components.
  1.0.5000.0
  2.0.0.0
- Constructor
  Red component, between 0 and 1.
  Green component, between 0 and 1.
  Blue component, between 0 and 1.
  Alpha channel value, between 0 and 1.
  Creates a SolidPattern pattern from the RGB components and Alpha value.
  .
  1.0.5000.0
  2.0.0.0
- Property
  1.0.5000.0
  2.0.0.0
  Cairo.Color To be added. To be added. To be added.